
/* Class = "NSView"; ibExternalAccessibilityDescription = "AudioBin"; ObjectID = "1"; */
"1.ibExternalAccessibilityDescription" = "AudioBin";

/* Class = "NSTextField"; ibShadowedToolTip = "Audio Transition time"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Audio Transition time";

/* Class = "NSSlider"; ibShadowedToolTip = "Audio Transition time"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Audio Transition time";

/* Class = "NSMenuItem"; title = "New Group Folder"; ObjectID = "221"; */
"221.title" = "New Group Folder";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "222"; */
"222.title" = "New Playlist";

/* Class = "NSTextFieldCell"; title = "Audio"; ObjectID = "388"; */
"388.title" = "Audio";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "72U-Cu-t3C"; */
"72U-Cu-t3C.title" = "Manually";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ Items"; ObjectID = "8G7-Jw-jnC"; */
"8G7-Jw-jnC.ibShadowedDisplayPattern" = "%{value1}@ Items";

/* Class = "NSMenuItem"; title = "Artist"; ObjectID = "8hF-c0-1dd"; */
"8hF-c0-1dd.title" = "Artist";

/* Class = "NSMenuItem"; title = "Sort by Name"; ObjectID = "KVF-cW-leb"; */
"KVF-cW-leb.title" = "Sort by Name";

/* Class = "NSMenuItem"; title = "Duration"; ObjectID = "QoS-ek-0J8"; */
"QoS-ek-0J8.title" = "Duration";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Vi7-8L-sup"; */
"Vi7-8L-sup.title" = "Name";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "a9b-m2-9bA"; */
"a9b-m2-9bA.placeholderString" = "Search";

/* Class = "NSTextFieldCell"; title = "Playlist"; ObjectID = "hUr-SC-L7k"; */
"hUr-SC-L7k.title" = "Playlist";
